dbgrid_obj = 2;
 
dbgrid_ID        = new Array();
dbgrid_dataset   = new Array();
dbgrid_master    = new Array();
dbgrid_masterKey = new Array();
dbgrid_enabled   = new Array();
dbgrid_edit      = new Array();
dbgrid_pk        = new Array();
 
dbgrid_linha_corrente = new Array();
dbgrid_modo_edit = new Array();
dbgrid_nr_coluna = new Array();
 
dbgrid_enabled[0] = true;
dbgrid_enabled[1] = true;
 
dbgrid_ID[0] = "dbgrid1";
dbgrid_ID[1] = "dbgrid2";
 
dbgrid_dataset[0] = "table1";
dbgrid_dataset[1] = "table2";
 
dbgrid_master[0] = "";
dbgrid_masterKey[0] = "";
dbgrid_master[1] = "table1";
dbgrid_masterKey[1] = "codigo";
 
dbgrid_edit[0] = true;
dbgrid_edit[1] = true;
 
dbgrid_pk[0] = "codigo";
dbgrid_pk[1] = "indice";
 
dbgrid_linha_corrente[0] = 0;
dbgrid_linha_corrente[1] = 0;
 
dbgrid_modo_edit[0] = 0;
dbgrid_modo_edit[1] = 0;
 
dbgrid_nr_coluna[0] = 4;
dbgrid_nr_coluna[1] = 6;
 
